/* 
  Localizable.strings
  Porthole

  Created by Boy van Amstel on 13-06-12.
  Copyright (c) 2012 Danger Cove. All rights reserved.
*/


"OK" = "OK";
"TRIALUPDATEMESSAGE" = "Porthole Trial Update";
"TRIALUPDATEINFORMATIVE" = "Automatische Updates stehen nur in der Vollversion von Porthole zur Verfügung.";
"BUYPORTHOLE" = "Porthole kaufen";

"NAGSCREENMESSAGE" = "Porthole Liebt Dich!";
"NAGSCREENINFORMATIVE" = "Du streamst jetzt schon seit ein paar Minuten. Gefällt dir Porthole? Kauf doch eine Lizenz um uns zu unterstützen. Natürlich verschwindet dann dieses nervige Popup und die 'Danger Cove dot com'-Meldung :).";
"REGISTERPORTHOLE" = "Porthole Registrieren...";
"DONTREGISTERPORTHOLE" = "Ignorieren";

"FINISH" = "Fertig";
"NEXT" = "Weiter";

"NODEFAULTAUDIODEVICEMESSAGE" = "Porthole Konnte Ihr Standardgerät Für Tonausgabe Nicht Feststellen";
"NODEFAULTAUDIODEVICEINFORMATIVE" = "Wir konnten Ihr Standardgerät für Tonausgabe nicht feststellen. Bitte öffnen Sie die Systemeinstellungen und wählen Sie ein Gerät für die Tonausgabe.";

"COULDNOTCONNECT" = "Porthole Konnte Keine Verbindung Herstellen Mit %@";
"COULDNOTCONNECTINUSE" = "Bitte überprüfen Sie, ob der AirPort verfügbar ist und niemand sonst Musik streamt.";

"SOUNDFLOWERISINSTALLED" = "Soundflower ist Installiert";
"SOUNDFLOWERUPDATE" = "Soundflower Aktualisieren";
"SOUNDFLOWERINSTALL" = "Soundflower Installieren";
"SOUNDFLOWERDOWNLOAD" = "Soundflower Herunterladen";
"SOUNDFLOWERINSTALLEDMESSAGE" = "Soundflower Ist Installiert";
"SOUNDFLOWERINSTALLEDINFORMATIVE" = "Soundflower wurde installiert. Bitte folgen Sie den weiteren Anweisungen des Installationsprogramms.";
"SOUNDFLOWERINSTALLEDNOTACTIVEMESSAGE" = "Soundflower Wurde Installiert Aber Nicht Aktiviert";
"SOUNDFLOWERINSTALLEDNOTACTIVEINFORMATIVE" = "Soundflower wurde installiert aber ist nicht aktiviert. Bitte starten Sie Ihren Computer neu und folgen Sie den weiteren Anweisungen des Installationsprogramms.";
"SOUNDFLOWERINSTALLFAILEDMESSAGE" = "Soundflower Installation Fehlgeschlagen";
"SOUNDFLOWERINSTALLFAILEDINFORMATIVE" = "Soundflower wurde nicht installiert. Bitte laden und installieren Sie Soundflower.";

"RESTARTMESSAGE" = "Ihr Computer Wird Neu Gestartet";
"RESTARTINFORMATIVE" = "Bitte speichern Sie ihre Arbeit. Danach folgen Sie bitte den weiteren Anweisungen des Installationsprogramms.";
"RESTARTCONFIRM" = "Neustarten";
"RESTARTCANCEL" = "Abbrechen";
"RESTARTNOW" = "Jetzt Neustarten";

"DEVICEDISCONNECTED" = "Getrennt";
"DEVICECONNECTING" = "Verbinden";
"DEVICEDISCONNECTING" = "Trennen";
"DEVICEAUTHORIZING" = "Autorisieren";
"DEVICESTREAMING" = "Streamen";

"SHORTCUTWINDOW_TITLE" = "Porthole Lautsprecher-Panel";

"PREFERENCESTITLE" = "Porthole Einstellungen";
"PREFERENCESGENERAL" = "Allgemein";
"PREFERENCESSOUND" = "Lautstärke";
"PREFERENCESLICENSE" = "Lizenz";

"Computer Speaker %@" = "%@";

/* Purchase window */
"Order Completed" = "Order Completed";
"Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!" = "Thanks for your purchase! The app has been registered to %@.\n\nCheck your email for further details about your order. Have fun using %@!";
"Order Failed" = "Order Failed";
"Open Store in Browser..." = "Open Store in Browser...";
"Cancel" = "Cancel";